### Function

# GLib Date valid_dmy

#### Declaration

    gboolean
    g_date_valid_dmy (
      GDateDay day,
      GDateMonth month,
      GDateYear year
    )

#### Description

Returns `TRUE` if the day-month-year triplet forms a valid, existing day in the range of days `GDate` understands (Year 1 or later, no more than a few thousand years in the future).

#### Parameters

`day`

  Type: `GDateDay`

  Day.

`month`

  Type: `GDateMonth`

  Month.

`year`

  Type: `GDateYear`

  Year.

#### Return value

Type: `gboolean`

`TRUE` if the date is a valid one.